先日、中古でPSPを購入し、併せてアップデートver.6.35の入ったソフトも買ったのですが、
アップデートをしようとしたところ、「本機のシステム環境が不正なため、アップデートできません。インフォメーションセンターへお問い合わせください。(DRNFFFFFFCD)」というエラーメッセージが出て
アップデートできません。
本体設定を確認したところ、システムソフトウェアのバージョンは2.81となっていました。
型番はPSP-1000です。

ネットワークアップデートも考えたのですが、無線LANを使える環境でない為できません。
本体をPCに繋いでアップデートファイルをDLして実行してみましたが、
やはりうまくいきません。

この場合、どのようにして最新のバージョンにすればよいのでしょうか?
せっかくPSPとソフトをセットで買ったのに、何もできなくて困ってます・・・
よろしくお願いします。

このQ&Aに関連する最新のQ&A

A 回答 (5件)

物凄く今さらですが・・・



最初に一言、今回は中古屋の落ち度です。
文句言っていいレベルだと思います。

脱線しますが
他の回答で気になってたので、
CFW5.50>公式6.38
に出来ました。
(事前にFlash0を書換えましたが)
    • good
    • 0

前の持ち主がそのPSPに「CFW」という不正プログラムを入れていたのでしょう。


要するに違法改造行為が行われた悪いPSPを、質問者さんは買ってしまったという事です。
一度でも「CFW」が入れられたPSPは、何をしても最新のアップデートが出来なくなります。
購入したお店の人に説明して返品、交換してもらうか、高くてもちゃんとした新品を買ったほうが良いと思います。
PSP本体の中古品は、たまにこうした不正品が売られている事があるので、中古はあまりお勧めできません。
    • good
    • 0

古いCFWで強引に書き換えたところを、修正せずに売り払ったのでしょう。



直すには再度CFWを導入するしかないので・・・、
出来なければ返品しかないです。。
    • good
    • 0

公式サイトでの見解では、以前に非公式な不正システムウェアの導入履歴があるとみなしているようです。



http://jp-playstation.custhelp.com/app/answers/d …

対応法に関しては上記URLに書かれているようにソニーに問い合わせるか、購入になられた店に返品交換した貰うしか方法は無いようです
    • good
    • 0

不正改造されてるのでどーにもなりません


どこで買ったか知らないけど、即返品しましょう
    • good
    • 0

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング